 /*a:link                 { color:#000000;text-decoration:none; }
 a:visited         { color:#000000;text-decoration:none; }
 a:hover         { color:#FFFFFF;text-decoration:none; background-color:#000000; }
 a:active         { color:#000000;text-decoration:none; }*/
@media screen and (max-width:1000px)
                 {#carree_1{
                 display:none;}
                 }
@media screen and (max-width:1000px)
                 {#carree_2{
                 display:none;}
                 }

body             {
                 background-image: url("../grafik/hg_nuevo.jpg");
                 background-repeat:repeat;
                 text-align: center;
                 }
#wrapper         {
                 background-image: url("../grafik/wrapper.png");
                 background-repeat: no-repeat;
                 background-size: cover;
                 text-align: center;
                 margin: 0 auto;
                 max-width: 1050px;
                 width: 96%;
                 width: auto;
                 height: auto;
                 border: 2px solid black;
                 border-radius: 10px;
                 -moz-border-radius: 10px;
                 -webkit-border-radius: 10px;
                 -ms-border-radius: 10px;
                 box-shadow: 0 0 10px 0px;
                 rgba (12, 3, 25, 0.8);
                 padding: 4px;

                 }
#titel           {
                 text-align:center;
                 margin: 15px;
                 border: 2px solid;
                 border-top-color: #FFFFFF;
                 border-left-color: #FFFFFF;
                 border-right-color: #5F5F5F;
                 border-bottom-color: #5F5F5F;
                 border-radius: 5px;
                 -moz-border-radius: 5px;
                 -webkit-border-radius: 5px;
                 -ms-border-radius: 5px;
                 box-shadow: 0 0 1px 0px;
                 rgba (12, 3, 25, 0.8);
                 }
#carree_1        {
                 text-align:center;
                 margin: 5px 25px 5px 0;
                 border: 2px solid;
                 border-top-color: #FFFFFF;
                 border-left-color: #FFFFFF;
                 border-right-color: #5F5F5F;
                 border-bottom-color: #5F5F5F;
                 border-radius: 5px;
                 -moz-border-radius: 5px;
                 -webkit-border-radius: 5px;
                 -ms-border-radius: 5px;
                 box-shadow: 0 0 1px 0px;
                 rgba (12, 3, 25, 0.8);
                 }
#carree_2        {
                 text-align:center;
                 margin: 5px 0 5px 25px;
                 border: 2px solid;
                 border-top-color: #FFFFFF;
                 border-left-color: #FFFFFF;
                 border-right-color: #5F5F5F;
                 border-bottom-color: #5F5F5F;
                 border-radius: 5px;
                 -moz-border-radius: 5px;
                 -webkit-border-radius: 5px;
                 -ms-border-radius: 5px;
                 box-shadow: 0 0 1px 0px;
                 rgba (12, 3, 25, 0.8);
                 }
#foto            {
                 margin: 0 auto;
                 max-width: 800px;
                 width: 100%;
                 width: auto;
                 height: auto;
                 border: 4px solid;
                 border-top-color: #FFFFFF;
                 border-left-color: #FFFFFF;
                 border-right-color: #5F5F5F;
                 border-bottom-color: #5F5F5F;
                 border-radius: 10px;
                 -moz-border-radius: 10px;
                 -webkit-border-radius: 10px;
                 -ms-border-radius: 10px
                 box-shadow: 0 0 10px 0px;
                 rgba (12, 3, 25, 0.8);
                 }
.box1            {
                 display: inline;
                 text-align:center;
                 margin: 3px 5px;
                 border: 1px solid;
                 border-top-color:#FFFFFF;
                 border-left-color:#FFFFFF;
                 border-right-color:#5F5F5F;
                 border-bottom-color:#5F5F5F;
                 border-radius: 5px;
                 -moz-border-radius: 5px;
                 -webkit-border-radius: 5px;
                 -ms-border-radius: 5px
                 box-shadow: 0 0 1px 0px;
                 rgba (12, 3, 25, 0.8);
                 }
.box2            {
                 display: inline;
                 text-align: center;
                 margin: 5px;
                 border: 2px solid;
                 border-top-color: #FFFFFF;
                 border-left-color: #FFFFFF;
                 border-right-color: #5F5F5F;
                 border-bottom-color: #5F5F5F;
                 border-radius: 5px;
                 -moz-border-radius: 5px;
                 -webkit-border-radius: 5px;
                 -ms-border-radius: 5px
                 box-shadow: 0 0 1px 0px;
                 rgba (12, 3, 25, 0.8);

                 }
#zaehler         {
                 background-image: url("../grafik/zaehler.png");
                 background-repeat: no-repeat;
                 background-size: cover;
                 text-align: center;
                 margin: 1% auto;
                 max-width: 89px;
                 width: 100%;
                 width: auto;
                 height: auto;

                 border: 2px solid;
                 border-top-color: #FFFFFF;
                 border-left-color: #FFFFFF;
                 border-right-color: #5F5F5F;
                 border-bottom-color: #5F5F5F;
                 border-radius: 5px;
                 -moz-border-radius: 5px;
                 -webkit-border-radius: 5px;
                 -ms-border-radius: 5px
                 box-shadow: 0 0 1px 0px;
                 rgba (12, 3, 25, 0.8);

                 font-family: Arial,Tahoma,Trebuchet; opt
                 font-weight: bold;
                 font-size: 13px;
                 font-style: normal;
                 color: #FFFFFF;
                 padding: 4px;
                 }
.text            {
                 display:inline-block;
                 font-family: Arial,bahnschrift,Tahoma;
                 font-weight:bold;
                 font-size:10pt;
                 font-style:normal;
                 color: #000000;
                 }